<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Talkmobile Data" mcc="234" mnc="15" apn="talkmobile.co.uk" user="wap" server="" password="wap" proxy="" port="" mmsproxy="212.183.137.12" mmsport="8799" mmsc="http://mms.talkmobile.co.uk/servlets/mms" type="default,supl,ia,mms" authtype="1" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="234" mnc="15" apn="IMS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="xcap" mcc="234" mnc="15" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IP"/>
</apns>
